/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}




#img img{
	width: 100%;
}



h1{
	width: 1100px;
	text-align:center;
	color:#23A543;
	margin:25px auto;
	border-radius: 15px;
	font-size: 40px;
}
hr{
	width: 57px;
	height: 5px;
	background: #23A543;
}
h2{
	background: #7EB32D;
}
.h{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.h h1{
	width: 33.33%;
}
.h h1:hover{
	cursor: pointer;
	color:#7EB32D;
}
.h h1:hover hr{
	background:#7EB32D;
}


.bj{
	background: linear-gradient(to right,#7BB82C , #23A543);
	width: 100%;
}
.bj:hover{
	background: linear-gradient(to left,#7BB82C , #23A543)
}




.tt{
	width: 1100px;
	margin: auto;
}
.tt li{
	width: 1100px;
	text-align: center;
	font-weight:bold;
	line-height: 60px;
	font-size: 34px;
}
.tt li:hover{
	background: rgb(0,182,99);
}
.tt li:hover a{
	color:white;
}





.yx{
	overflow:hidden;
	width: 1100px;
	margin: auto;
	display: none;
}
.yx>li{
	width:538px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	background: white;
}
.yx2>li{
	width: 351px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.yx>li>h2{
	margin:0;
	padding:0 5px;
	color:white;
}
.yx>li>h2 a{
	color:white;
	float: right;
}
.yx>li>h2 span{
	/*float:right;*/
}
.yx>li>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>li>p{
	margin-left:5px;
}




#zj{
	overflow: hidden;
	width: 1100px;
	margin: auto;
}
#zj>div{	
	width: 520px;
	float: left;
	margin-right: 56px; 
}
#zj img{
	width: 188px;
	height: 220px;
	float: left;
}
#zj p{
	margin-left: 195px;
}


.r{
	width: 800px;
	margin: auto;
	overflow: hidden;
}
.r p{
	text-align: center;
	width: 300px;
	float: left;
	font-size: 20px;
}
.r>.rz2{
	float: right;
}






.zj{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.zj>div{
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid gray;
	width: 538px;
	float: left;
}
.zj>div>div{
	overflow: hidden;
}
.zj div img{
	width: 120px;
	height:147px;
	float: left;
}
.zj .zj2>p{
	margin-left: 140px;
	line-height: 30px;
}
.zj div p span{
	float: right;
}
.zj div p b{
	font-size: 20px;
}
.zj>div>p{
	margin-left: 5px;
}





.top_zt,.top_zt1,.top_zt2,.top_zt3{
	width:1100px;
	margin:auto;
	overflow: hidden;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt3>li{
	float: left;
	width: 275px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}
.top_zt3>li>a>img{
	height:90px;
	width:100%;
}


.lx{
	width: 1100px;
	margin: auto;
}




#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


@media screen and (max-width: 1200px){
	#img img{
		width: 112%;
	}
	.bj{
		width: 112%;
	}
}